<!doctype html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../CSS/main.css">
        <link rel="stylesheet" media="screen and (max-width: 850px)" href="../CSS/main_1.css" />
        <title>Dut Réseaux et Télécomunication</title>
        <link rel="icon" type="image/png" href="../Image/logo.jpg" />
    </head>
    <body>
        <header>
            <!-- En-tête de la page -->
            <h1>Dut Réseaux et Télécomunication</h1>
            <!-- Barre de navigation -->
            <nav>
                <ul>
                    <li><a href="../index.html">Acceuil</a></li>
                    <li><a href="Profs.html">Profs</a></li>
                    <li><a href="#" class="active">Contact</a></li>
                    <li><a href="Chartre.html">Chartre</a></li>
                    <li><a href="Matieres.html">Matières</a></li>
                </ul>
            </nav>
        </header>
        
        <section>
            <table>
                <tr>
                    <th>Réseaux et Télécomunications</th>
                    <th>Nom Prénom</th>
                    <th>Mail</th>
                </tr>
                
                <tr>
                    <td>Chef de département</td>
                    <td>Joël GROUFFAUD </td>
                    <td>joel.grouffaud@univ-reunion.fr</td>
                </tr>
                
                <tr>
                    <td>Directeur des études 1ère année	Laurent </td>
                    <td>Laurent CHANE KUANG SANG</td>
                    <td>lcks@univ-reunion.fr</td>
                </tr>
                
                <tr>
                    <td>Directeur des études 2ème année	David JONES</td>
                    <td>David JONES</td>
                    <td>dave.jones@univ-reunion.fr</td>
                </tr>
                
                <tr>
                    <td>Gestionnaire de département	Johanne MOREL</td>
                    <td>Johanne MOREL</td>
                    <td>secretariat-iutrt@univ-reunion.fr</td>
                </tr>
            </table>
            <p class="texte">Pour contacter l'IUT ou quelqu'un autre<a href="http://iut.univ-reunion.fr/liut/contact/">cliquer ici</a></p>
        </section>
        
        <footer>
            1 Dum haec in oriente aguntur, Arelate hiemem agens Constantius post theatralis ludos atque circenses ambitioso editos apparatu diem sextum idus Octobres, qui imperii eius annum tricensimum terminabat, insolentiae pondera gravius librans, siquid dubium deferebatur aut falsum, pro liquido accipiens et conperto, inter alia excarnificatum Gerontium Magnentianae comitem partis exulari maerore multavit.
        </footer>
        
    </body>
</html>